body {
	padding-top: 30px;
	padding-bottom: 20px;
	background-color:#625947;
	background-image: url(../images/layout/bgTexture.jpg);
	background-position: left top;
	background-repeat: repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif !important;

    min-width:200px;
    width: auto !important;
    width: 200px;
}	
#page-background-gradient {
	background-image:url(../images/layout/page-bgGradient.jpg);
	background-repeat:repeat-x;
	height: 900px;
	position: absolute;
	top: 0;
	width: 100%;
}
#main {
	position:relative;
}
/* ########### HEADER ##############*/

#header {
	height: 180px;
	background:url(../images/layout/header.jpg) no-repeat scroll right top;
	background-color:#E2E6BE;
}
#header #header_logo {
	padding-left:25px;
	padding-top:15px;
}
#header #header_logo a:link {
	text-decoration:none;
}
#header #header_logo span.logo {
	background-image:url(../images/layout/logo_WCF.png);
	display: block;
	width: 158px;
	height: 143px;
	background-repeat:no-repeat;
	float:left;
}
#header #header_headline {
 #float: left;
	margin-top:60px;
	margin-left:240px;
	/*
	background-image: url(../images/layout/schriftzug_WCF.gif); 
	background-repeat:no-repeat;
	width:565px;
	height:42px;
	*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:2.5em;
}
#header-mobile {
	background-color:#E2E6BE;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.3em;
}
#header-mobile .logo {
	padding:5px;
}

/* ########### Nav ##############*/
.navbar, .navbar-default {
	color:#c7c0b2;
	background-image: linear-gradient(to bottom, #353027 0px, #353027 100%);
	border-radius: 0;
	min-height: 30px;
	margin-bottom:0;
	border-top-color:#353027;
	border-bottom-color:#353027;
}
.navbar-nav > li > a {
	padding: 5px 30px;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.navbar-collapse {
	padding-left:0;
	padding-right:0;
}
.container {
	padding-left:0;
	padding-right:0;
}
.content {
	background-color:#625947;
}
#header, div.content, footer {
	border-left:1px solid #000 !important;
	border-right:1px solid #000 !important;
}
footer {
	border-bottom:1px solid #000 !important;
}
.main-content {
	background-color:#E2E6BE;
	padding:20px !important;
	/*min-height:655px;*/
}

@media (min-width: 992px) {
.main-content {
	min-height:711px;
}	
}
#rootline {
	font-size:0.8em;
}
.right-content {
	background-color:#625947;
	padding:20px !important;
	text-align:center;
	background-color:#625947;
	color:#e2e6be;
	font-size:0.9em;
	line-height:1.3em;
}
.right-content a {
	color:#e2e6be;
	text-decoration:none;
}
.date {
	font-size:0.8em;
}
hr {
	border-top:1px dotted #000;;
	clear:both;
}

.right-content hr {
	border-top:1px dotted #e2e6be;
	clear:both;
	margin-top:7px;
	margin-bottom:7px;

}
.right-content div#c253 {
	margin-top:5px;
	margin-bottom:30px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left:0;
	padding-right:0;
}
/*.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}*/


.clear {
	clear:both;
}
/* ########### FOOTER ##############*/

#footer {
	background-color:#353027;
	height:60px;
	margin: 0px auto 0;
	overflow: hidden;
	position: relative;
	z-index: 1;
	color:#C7C0B2;
	text-align:center;
	line-height:1.5em;
	padding-top:10px;
}
#footer_content {
	text-align:center;
}
#footer_content a:link, #footer_content a:hover, #footer_content a:visited {
	color:#C7C0B2;

}
#footer_content a:hover {
	text-decoration:underline;
}
